Loading...
Searching...
No Matches
mbedtls_x509_authority Struct Reference
X.509 module

`#include <x509.h>`

Collaboration diagram for mbedtls_x509_authority:
[legend]

## Data Fields

mbedtls_x509_buf | keyIdentifier
mbedtls_x509_sequence | authorityCertIssuer
mbedtls_x509_buf | authorityCertSerialNumber
mbedtls_x509_buf | raw

## Detailed Description

Definition at line 237 of file x509.h.

## Field Documentation

## authorityCertIssuer

mbedtls_x509_sequence mbedtls_x509_authority::authorityCertIssuer

Definition at line 239 of file x509.h.

## authorityCertSerialNumber

mbedtls_x509_buf mbedtls_x509_authority::authorityCertSerialNumber

Definition at line 240 of file x509.h.

## keyIdentifier

mbedtls_x509_buf mbedtls_x509_authority::keyIdentifier

Definition at line 238 of file x509.h.

## raw

mbedtls_x509_buf mbedtls_x509_authority::raw

Definition at line 241 of file x509.h.

The documentation for this struct was generated from the following file:

- x509.h